arbitrary-code-execution

Affected packages
5.1.0 <= php5-mysqli < 5.1.2

Details

VuXML ID 60ce9731-461f-59d7-9d4c-a6e4b92bc302
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/18431/